<?xml version="1.0" encoding="utf-8"?>
<!--Generated by SiteServer CMS-->
<feed version="0.3" xmlns="http://purl.org/atom/ns#">
<title>siteserver channel</title>
<author>
<name>siteserver</name>
<url>http://www.siteserver.cn/</url>
</author>
<generator url="http://www.siteserver.cn/" version="1.0.3428.16339">Generated by SiteServer CMS</generator>
<modified>2009-05-26T11:35:09+08:00</modified>
<entry>
<title>title</title>
<id>http://www.siteserver.cn/</id>
<modified>2009-05-26T11:35:09+08:00</modified>
<issued>2009-05-26T11:35:09+08:00</issued>
<created>2009-05-26T11:35:09+08:00</created>
<dc:SiteServer_GatherRuleName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[123]]></dc:SiteServer_GatherRuleName>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[786]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_GatherUrlIsCollection xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_GatherUrlIsCollection>
<dc:SiteServer_GatherUrlCollection xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[http://news.163.com/domestic/]]></dc:SiteServer_GatherUrlCollection>
<dc:SiteServer_GatherUrlIsSerialize xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_GatherUrlIsSerialize>
<dc:SiteServer_SerializeFrom xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1]]></dc:SiteServer_SerializeFrom>
<dc:SiteServer_SerializeTo xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[10]]></dc:SiteServer_SerializeTo>
<dc:SiteServer_SerializeInterval xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1]]></dc:SiteServer_SerializeInterval>
<dc:SiteServer_SerializeIsOrderByDesc xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_SerializeIsOrderByDesc>
<dc:SiteServer_SerializeIsAddZero xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_SerializeIsAddZero>
<dc:SiteServer_NodeID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[786]]></dc:SiteServer_NodeID>
<dc:SiteServer_Charset xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[gb2312]]></dc:SiteServer_Charset>
<dc:SiteServer_UrlInclude xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[http://news.163.com/09/0312/*/*.html]]></dc:SiteServer_UrlInclude>
<dc:SiteServer_ContentExclude xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[8CiGHLuzkVEP2Uo63SUw415ORG3nJIvxuC1qWfTVBNKTbsSm5jPbVH7ork+zJGCAiroI+VpS/M0bE/Jxk8lbTD5NDZzIABh1dTLgAXUYHyrTk2m0eIvvGeY0FOMIZdFavWl/pGWwd0tLy7CqiqsOQEND4SWr9gfIQyPKUgOVcWb5UOqjriG79T5Cog8lWFPkbZ4KXvaeudMc0vLjzCQvhZHiezzXa86D]]></dc:SiteServer_ContentExclude>
<dc:SiteServer_LastGatherDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1754年1月1日]]></dc:SiteServer_LastGatherDate>
<dc:SiteServer_ContentTitleStart xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[tF1K7WCAzP3upIycbtw8xQhPgGXCIR0V]]></dc:SiteServer_ContentTitleStart>
<dc:SiteServer_ContentTitleEnd xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[4+C5ZwJQFRlh8m8++2iQdOEunaACYKawv7B6czjF0WNDRYascmLPqg==]]></dc:SiteServer_ContentTitleEnd>
<dc:SiteServer_ContentContentStart xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[wAAQmP2L7GgB5kTLU1jWs+hYmGFelfK9e8ekxpydE9qQ/UHTe97Cn/C32dChgAHpuo8xPO7k+AcJin0vVidLmw==]]></dc:SiteServer_ContentContentStart>
<dc:SiteServer_ContentContentEnd xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[WcLgifw/F/GCc4DFtutn1A==]]></dc:SiteServer_ContentContentEnd>
<dc:SiteServer_ContentAttributes xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[Lz2TyEjELkk=]]></dc:SiteServer_ContentAttributes>
<dc:SiteServer_ContentAttributesXML xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[sn2NupJJJaCrkzwy+55i+D4NRhgea9LSA//SBKX77KPHw0962jsoJA==]]></dc:SiteServer_ContentAttributesXML>
<dc:SiteServer_ExtendValues xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[oUOCBbuzso9aFRb2iYedAxCC4q91ceOOhighbpTXqZEVsphAeL3t9HbG2Ei74YRo8nER+acM4au3Klf/Zd2HI5ELIrNQx2d0mX+xsuCT0hKI/F1vY4yCQ50NAHZDltmaujV8dbtlPaovt6PdX/ox22XfmfMO2KtTRKqUMFpPcys=]]></dc:SiteServer_ExtendValues>
</entry>
</feed>
